/* Used when model unknown/generic */
"USB Video Device" = "USB ビデオ装置";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB Camera";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "内蔵 iSight";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "内蔵 iSight";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "ロジテック社製カメラ";
